Subject: Re: [Pals] PWE3 WG last call for draft-ietf-pwe3-iccp-stp-01

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 4 Nov 2014 11:48:57 -0500

This closes the PWE3 WG LC for draft-ietf-pwe3-iccp-stp-02. It will be
forwarded to the IESG for review.

Thanks,
Andy

On Wed, Oct 29, 2014 at 8:20 AM, Andrew G. Malis <[email-masked]> wrote:

> You may recall that I started this WG last call back in April. Sasha had
> last call comments, and he and Mingui have been working together since then
> to improve the draft. Mingui has uploaded revision -02 as a result. Since
> it's been a while, I would like to give the WG another week to check out
> the resulting draft (you can find it at
> https://tools.ietf.org/html/draft-ietf-pwe3-iccp-stp-02 ), after which
> time I expect to close out the last call. I expect that the PALS WG will be
> approved tomorrow by the IESG, so that announcement will most probably be
> on that list, rather than the PWE3 list. Thanks to Mingui and Sasha for
> their work on the draft.
>
> Cheers,
> Andy
>
> On Thu, Apr 24, 2014 at 11:26 PM, Andrew G. Malis <[email-masked]>
> wrote:
>
>> This email begins a two week working group last call for
>> http://tools.ietf.org/html/draft-ietf-pwe3-iccp-stp-01 .
>>
>> Please review the draft and post any comments to the PWE3 list.
>>
>> This working group last call will end on Friday May 9, 2014.
>>
>> Thanks,
>> Andy and Matthew
>>
>>
>